ISCS#FEP - Feature #873

FEP-HAI [ soe,soeex,vsti 00010
09/27/2020 04:59 PM - pengfei xu

Status: Resolved Start date: 09/27/2020
Priority: Normal Due date: 09/28/2020
Assignee: pengfei xu % Done: 100%
Category: Estimated time: 7.00 hours
Target version: FEP_V3.1 Spent time: 7.00 hours
Defect version:

Description
History

#1 - 09/27/2020 04:59 PM - pengfei xu

- Status changed from New to In Progress

#2 - 09/28/2020 04:00 PM - pengfei xu
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#3 - 10/12/2020 04:51 PM - xiangyang li
- Target version changed from 3.1 to FEP_V3.1
